tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andy Tipton" <artip...@tiptonshome.com>
Subject Installing a SSL under Tomcat 5
Date Thu, 09 Nov 2006 02:53:01 GMT
Evening,
 
            I have been reading about installing the SSL certificate for my
server and when I when to download the JSSE (from Sun), it said that that
version did not support versions 1.4 and 1.5 of the JDK.  I am on 1.5, so
what do I do?  
 
Thank you in advance,
Andy

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message